Subject: Re: [PATCH] powerpc: remove default=y from PMAC and CHRP Kconfigs

From: Timur Tabi <[email-masked]>
Date: Thu, 09 Oct 2008 16:32:34 -0500

Sven Luther wrote:

> You just turn it on by default for 64bit and idsable it for 32bit :)

That hack might work for now, but it will break once we have 64-bit embedded
systems.  Regardless, it doesn't address the core issue - there should be no
default platform for PowerPC.

-- 
Timur Tabi
Linux kernel developer at Freescale